<?xml version="1.0.1"?>
<UI version="1.0">
	<Global ResFilePath="Res.dll" CountryCode="0409">
		<FontList>
			<Font Id="2" FontName="Tahoma" FontSize="9" FontStyle="0"/>
			<Font Id="3" FontName="Tahoma" FontSize="10" FontStyle="0"/>
			<Font Id="4" FontName="Tahoma" FontSize="11" FontStyle="0"/>
			<Font Id="5" FontName="Tahoma" FontSize="12" FontStyle="0"/>
		</FontList>
		<ColorList>
			<Color Id="1" ColorValue="0,0,0"/>
			<Color Id="2" ColorValue="255,255,255"/>
			<Color Id="3" ColorValue="192,192,192"/>
			<Color Id="4" ColorValue="255,255,255"/>
			<Color Id="5" ColorValue="255,0,255"/>
			<Color Id="6" ColorValue="128,128,128"/>
			<Color Id="7" ColorValue="160,160,160"/>
			<Color Id="8" ColorValue="64,64,64"/>
		</ColorList>
	</Global>
	<Scene name="CustomizedMsgBox_P" Pos="0,0,480,800" Style="0x00000000" BgColorId="8">
		<div name="Group1">
			<Static FriendlyName="Frame" Id="1000" Pos="0, 0, 440, 453" Style="0x10000201" BgImage="bg_common_msgbox.png" BgImgBlock="1" BgImgGrid="10,60,430,130" BgImgOpCode="0x0021"/>			
			<Static FriendlyName="Caption" Id="1001" Pos="28, 1, 412, 59" Style="0x10000201" FontId="5" TextColorId="2"/>
			<Static FriendlyName="Message" Id="1002" Pos="28, 90, 412, 270" Style="0x10000000" FontId="2" TextColorId="1"/>

      <Button FriendlyName="DontAskCheckBox" Id="1004" Pos="28, 275, 412, 320" Style="0x50002223" ExStyle="0x00000000" TextId="20" TextPos="0, 0, 320, 52" FontId="2" TextColorId="1"/>
			
			<Static FriendlyName="Divider" Id="1003" Pos="0, 332, 440, 333" Style="0x10000050" BgColorId="6"/>
			<Button FriendlyName="Yes" Id="1" Pos="28, 352, 202, 431" Style="0x10000F00" BgImage="btn_common_msgbox_small.png" BgImgBlock="4" BgImgOpCode="0x0020" FontId="4" TextColorId="1,2,3,4"/>
			<Button FriendlyName="No" Id="2" Pos="238, 352, 412, 431" Style="0x10000F00" BgImage="btn_common_msgbox_small.png" BgImgBlock="4" BgImgOpCode="0x0020" FontId="4" TextColorId="1,2,3,4"/>
		</div>
	</Scene>
	
	<!--	
	
	<Scene name="CustomizedMsgBox_L" Pos="0,0,800,480" Style="0x00000000" BgColorId="8">
		<div name="Group1">
			<Static FriendlyName="Frame" Id="1000" Pos="0, 0, 440, 353" Style="0x10000201" BgImage="bg_common_msgbox.png" BgImgBlock="1" BgImgGrid="10,60,430,130" BgImgOpCode="0x0021"/>			
			<Static FriendlyName="Caption" Id="1001" Pos="28, 1, 412, 59" Style="0x10000201" FontId="5" TextColorId="2"/>
			<Static FriendlyName="Message" Id="1002" Pos="28, 90, 412, 202" Style="0x10000000" FontId="4" TextColorId="1"/>
			<Static FriendlyName="Divider" Id="1003" Pos="0, 232, 440, 233" Style="0x10000050" BgColorId="6"/>
			<Button FriendlyName="OK" Id="1" Pos="28, 252, 202, 331" Style="0x10000F00" BgImage="btn_common_msgbox_small.png" BgImgBlock="4" BgImgOpCode="0x0020" FontId="4" TextColorId="1,2,3,4"/>
			<Button FriendlyName="Cancel" Id="2" Pos="238, 252, 412, 331" Style="0x10000F00" BgImage="btn_common_msgbox_small.png" BgImgBlock="4" BgImgOpCode="0x0020" FontId="4" TextColorId="1,2,3,4"/>
		</div>
	</Scene>
	<Scene name="CustomizedMsgBoxOK_P" Pos="0,0,480,800" Style="0x00000000" BgColorId="8">
		<div name="Group1">
			<Static FriendlyName="Frame" Id="1000" Pos="0, 0, 440, 353" Style="0x10000201" BgImage="bg_common_msgbox.png" BgImgBlock="1" BgImgGrid="10,60,430,130" BgImgOpCode="0x0021"/>			
			<Static FriendlyName="Caption" Id="1001" Pos="28, 1, 412, 59" Style="0x10000201" FontId="5" TextColorId="2"/>
			<Static FriendlyName="Message" Id="1002" Pos="28, 90, 412, 202" Style="0x10000000" FontId="4" TextColorId="1"/>
			<Static FriendlyName="Divider" Id="1003" Pos="0, 232, 440, 233" Style="0x10000050" BgColorId="6"/>
			<Button FriendlyName="OK" Id="1" Pos="133, 252, 307, 331" Style="0x10000F00" BgImage="btn_common_msgbox_small.png" BgImgBlock="4" BgImgOpCode="0x0020" FontId="4" TextColorId="1,2,3,4"/>
		</div>
	</Scene>
	<Scene name="CustomizedMsgBoxOK_L" Pos="0,0,800,480" Style="0x00000000" BgColorId="8">
		<div name="Group1">
			<Static FriendlyName="Frame" Id="1000" Pos="0, 0, 440, 353" Style="0x10000201" BgImage="bg_common_msgbox.png" BgImgBlock="1" BgImgGrid="10,60,430,130" BgImgOpCode="0x0021"/>			
			<Static FriendlyName="Caption" Id="1001" Pos="28, 1, 412, 59" Style="0x10000201" FontId="5" TextColorId="2"/>
			<Static FriendlyName="Message" Id="1002" Pos="28, 90, 412, 202" Style="0x10000000" FontId="4" TextColorId="1"/>
			<Static FriendlyName="Divider" Id="1003" Pos="0, 232, 440, 233" Style="0x10000050" BgColorId="6"/>
			<Button FriendlyName="OK" Id="1" Pos="133, 252, 307, 331" Style="0x10000F00" BgImage="btn_common_msgbox_small.png" BgImgBlock="4" BgImgOpCode="0x0020" FontId="4" TextColorId="1,2,3,4"/>
		</div>
	</Scene>
	<Scene name="CustomizedMsgBox_P_QVGA" Pos="0,0,240,320" Style="0x00000000" BgColorId="8">
		<div name="Group1">
			<Static FriendlyName="Frame" Id="1000" Pos="0, 0, 220, 199" Style="0x10000201" BgImage="bg_common_msgbox.png" BgImgBlock="1" BgImgGrid="6,30,214,66" BgImgOpCode="0x0021"/>			
			<Static FriendlyName="Caption" Id="1001" Pos="14, 1, 206, 29" Style="0x10000201" FontId="5" TextColorId="2"/>
			<Static FriendlyName="Message" Id="1002" Pos="14, 45, 206, 124" Style="0x10000000" FontId="4" TextColorId="1"/>
			<Static FriendlyName="Divider" Id="1003" Pos="0, 139, 220, 140" Style="0x10000050" BgColorId="7"/>
			<Button FriendlyName="OK" Id="1" Pos="14, 149, 100, 189" Style="0x10000F00" BgImage="btn_common_msgbox_small.png" BgImgBlock="4" BgImgOpCode="0x0020" FontId="4" TextColorId="1,2,3,4"/>
			<Button FriendlyName="Cancel" Id="2" Pos="120, 149, 206, 189" Style="0x10000F00" BgImage="btn_common_msgbox_small.png" BgImgBlock="4" BgImgOpCode="0x0020" FontId="4" TextColorId="1,2,3,4"/>
		</div>
	</Scene>
	<Scene name="CustomizedMsgBox_L_QVGA" Pos="0,0,320,240" Style="0x00000000" BgColorId="8">
		<div name="Group1">
			<Static FriendlyName="Frame" Id="1000" Pos="0, 0, 220, 199" Style="0x10000201" BgImage="bg_common_msgbox.png" BgImgBlock="1" BgImgGrid="6,30,214,66" BgImgOpCode="0x0021"/>			
			<Static FriendlyName="Caption" Id="1001" Pos="14, 1, 206, 29" Style="0x10000201" FontId="5" TextColorId="2"/>
			<Static FriendlyName="Message" Id="1002" Pos="14, 45, 206, 124" Style="0x10000000" FontId="4" TextColorId="1"/>
			<Static FriendlyName="Divider" Id="1003" Pos="0, 139, 220, 140" Style="0x10000050" BgColorId="7"/>
			<Button FriendlyName="OK" Id="1" Pos="14, 149, 100, 189" Style="0x10000F00" BgImage="btn_common_msgbox_small.png" BgImgBlock="4" BgImgOpCode="0x0020" FontId="4" TextColorId="1,2,3,4"/>
			<Button FriendlyName="Cancel" Id="2" Pos="120, 149, 206, 189" Style="0x10000F00" BgImage="btn_common_msgbox_small.png" BgImgBlock="4" BgImgOpCode="0x0020" FontId="4" TextColorId="1,2,3,4"/>
		</div>
	</Scene>
	<Scene name="CustomizedMsgBoxOK_P_QVGA" Pos="0,0,240,320" Style="0x00000000" BgColorId="8">
		<div name="Group1">
			<Static FriendlyName="Frame" Id="1000" Pos="0, 0, 220, 199" Style="0x10000201" BgImage="bg_common_msgbox.png" BgImgBlock="1" BgImgGrid="6,30,214,66" BgImgOpCode="0x0021"/>			
			<Static FriendlyName="Caption" Id="1001" Pos="14, 1, 206, 29" Style="0x10000201" FontId="5" TextColorId="2"/>
			<Static FriendlyName="Message" Id="1002" Pos="14, 45, 206, 124" Style="0x10000000" FontId="4" TextColorId="1"/>
			<Static FriendlyName="Divider" Id="1003" Pos="0, 139, 220, 140" Style="0x10000050" BgColorId="7"/>
			<Button FriendlyName="OK" Id="1" Pos="67, 149, 153, 189" Style="0x10000F00" BgImage="btn_common_msgbox_small.png" BgImgBlock="4" BgImgOpCode="0x0020" FontId="4" TextColorId="1,2,3,4"/>
		</div>
	</Scene>
	<Scene name="CustomizedMsgBoxOK_L_QVGA" Pos="0,0,320,240" Style="0x00000000" BgColorId="8">
		<div name="Group1">
			<Static FriendlyName="Frame" Id="1000" Pos="0, 0, 220, 199" Style="0x10000201" BgImage="bg_common_msgbox.png" BgImgBlock="1" BgImgGrid="6,30,214,66" BgImgOpCode="0x0021"/>			
			<Static FriendlyName="Caption" Id="1001" Pos="14, 1, 206, 29" Style="0x10000201" FontId="5" TextColorId="2"/>
			<Static FriendlyName="Message" Id="1002" Pos="14, 45, 206, 124" Style="0x10000000" FontId="4" TextColorId="1"/>
			<Static FriendlyName="Divider" Id="1003" Pos="0, 139, 220, 140" Style="0x10000050" BgColorId="7"/>
			<Button FriendlyName="OK" Id="1" Pos="67, 149, 153, 189" Style="0x10000F00" BgImage="btn_common_msgbox_small.png" BgImgBlock="4" BgImgOpCode="0x0020" FontId="4" TextColorId="1,2,3,4"/>
		</div>
	</Scene>
	
	-->
	
</UI>